.browsehappy {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}

body {
  padding: 0;
}

/* Everything but the jumbotron gets side spacing for mobile first views */
.header,
.marketing,
.footer {
  padding-left: 15px;
  padding-right: 15px;
}

/* Custom page header */
.header {
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 10px;
}
/* Make the masthead heading the same height as the navigation */
.header h3 {
  margin-top: 0;
  margin-bottom: 0;
  line-height: 40px;
  padding-bottom: 19px;
}

/* Custom page footer */
.footer {
  padding-top: 19px;
  color: #777;
  border-top: 1px solid #e5e5e5;
}

.container-narrow > hr {
  margin: 30px 0;
}

.form-inline > .form-group {
  margin-right: 15px;
  width: 340px;
}

.prediction {
  width: 300px;
  height: 70px;
  font-size: 1.5em;
  margin: 0 auto;
  display: block;
}

.results > p {
  font-size: 1.3em;
  letter-spacing: 1px;
}

.results > p > .lead {
  font-size: 1.5em;
}
